﻿* {
    box-sizing:border-box;
}
html, body {
    font-family: IRANSansX !important;
}
#mapContainer {
    width: 100%;
    height: 500px;
}

body {
    background-image: url('/files/form/theme/bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
.Capcha {
    display: flex;
    flex-direction: row;
    align-items: center;
}
select[disabled] {
    background-color: #ececec !important;
}
.tooltips {
    position: relative;
    margin-top: -5px;
}
.errorTooltip {
    display: inline-block;
    background-color: #dd4b39;
    padding: 5px;
    color: #fff !important;
    border-radius: 3px;
    position: absolute;
    top: 4px;
}
.custome {
    margin-bottom: 20px;
}
.PaymentWating {
    background-color: #ffc1072e;
    padding: 10px 20px;
    border-radius: 5px;
    text-align: center;
    width: fit-content;
    margin: auto;
    font-size: 0.9rem;
    color: #505050;
}
.form-input-hint {
    color: #bcc3ce;
    font-size: .7rem;
    margin-top: 0.2rem;
}
.errorTooltip::after {
    position: absolute;
    top: -13px;
    right: 13px;
    border-top: 7px solid transparent;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid #dd4b39;
    content: " ";
}
.invalid input {
    border: solid 1px #fcb8b0;
}
.invalid select {
    border: solid 1px #fcb8b0;
}
.invalid textarea {
    border: solid 1px #fcb8b0;
}
.container {
    border-radius: 30px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
    background-color: #fff;
    max-width: 750px !important;
    border: solid 5px #fff;
    padding: 0px;
    margin: auto;
    width: 90%;
    margin-top: 40px;
}
.CaptchaContainer {
    max-width: 280px;
}
.CaptchaInput {
    border-radius: 0px 6px 6px 0px !important;
    background-color: #f2f2f263 !important;
    border: solid 1px #dddddd !important;
}
.CaptchaImage {
    border-radius: 6px 0px 0px 6px;
    border: solid 1px #dddddd;
}
[hidden] {
    display: none !important;
}

.content {
    padding: 10px;
}
.form-label {
margin-bottom:2px;
}
select {

font-size:0.9rem !important;}
.head {
    background-image: url(/files/form/theme/header_aqr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 250px;
    border-radius: 30px 30px 0px 0px;
}


.form-input {
    background: #fff;
    background-image: none;
    border: 0.05rem solid #dddddd;
    color: #3b4351;
    display: block;
    font-size: 1rem;
    max-width: 100%;
    outline: none;
    padding: 8px 10px;
    position: relative;
    transition: background .2s, border .2s, box-shadow .2s, color .2s;
    font-family: IRANSansX;
    border-radius: 4px;
    width:100%;
    font-size:0.9rem;
}
.errorTip {
position:relative;
display:none;
}
.form-group {
    margin-bottom: 25px;
}
@media only screen and (max-width: 600px) {
    .head {
        background-position: center;
        min-height: 180px;
    }
}

input[disabled] {
background-color:rgba(0, 0, 0, 0.05);
cursor:not-allowed;

}
.btnNext:hover {
    color: #fff !important;
}
.btnPerv {
    background-color: #e9ecef !important;
}
.btn-check:focus + .btn, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.form-group {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}

    .form-group label {
        font-size: 0.9rem;
        display: flex;
        align-items: center;
    }

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-family: 'IranSansX';
    font-size: 0.9rem;
    display: flex;
    align-items: center;
    column-gap: 7px;
}

.btnSubmit {
    color: #fff;
    background-color: #03a9f4;
    border-color: #03a9f4;
}
.btnNext {
    color: #fff;
    background-color: #03a9f4;
    border-color: #03a9f4;
}

.footer {
    padding: 15px 0px;
    display: flex;
    justify-content: space-between;
    direction: rtl;
}

.capcha {
    display: flex;
    flex-direction: row;
    align-items: center;
    max-width: 250px;
}

.cap {
    max-width: 280px;
    display: flex;
    flex-direction: column;
    row-gap: 5px
}

.cap0 {
    padding: 8px 20px;
    border-radius: 0px 6px 6px 0px;
    background-color: #f2f2f263;
    border: solid 1px #dddddd;
    letter-spacing: 3px;
    font-weight: 600;
    font-size: 1rem;
    text-align: center;
}

.cap1 {
    border-radius: 6px 0px 0px 6px;
    border: solid 1px #dddddd;
}

.loader {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 3px solid #eeeeee33;
    border-top-color: #fff;
    background-color: transparent;
    margin: 0px;
    animation: RotateAnime 2s cubic-bezier(0.68, -0.55, 0.27, 1.55) infinite;
}

@keyframes RotateAnime {
    0% {
        transform: rotate(45deg);
    }

    50% {
        transform: rotate(405deg);
    }

    100% {
        transform: rotate(765deg);
    }
}
.step .step-item {
    -ms-flex: 1 1 0;
    flex: 1 1 0;
    margin-top: 0;
    min-height: 1rem;
    position: relative;
    text-align: center;
    opacity:0.6;
}

.step {
    display: flex;
    display: -ms-flexbox;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    list-style: none;
    margin: 0.2rem 0;
    width: 100%;
    flex-direction: row-reverse;
    margin-bottom: 20px;
    padding: 0px;
    margin-top: 10px;
}

    .step .step-item {
        -ms-flex: 1 1 0;
        flex: 1 1 0;
        margin-top: 0;
        min-height: 1rem;
        position: relative;
        text-align: center;
    }

        .step .step-item::before {
            background: var(--color1);
            content: "";
            height: 2px;
            position: absolute;
            top: 7px;
            width: 100%;
        }

        .step .step-item::before {
            top: 10px;
        }

        .step .step-item a {
            color: :#03a9f4;
            display: inline-block;
            padding: 30px 10px 0;
            text-decoration: none;
            font-size: 0.8rem;
            font-weight: 400;
            width: 100%;
        }

.step-item a {
    box-sizing: border-box;
    pointer-events: none !important;
}

.step .step-item a::before {
    height: 2rem;
    width: 2rem;
}

.step .step-item a::before {
    background: #03a9f4;
    border: 0.1rem solid #fff;
    border-radius: 50%;
    content: "";
    display: block;
    height: 1.7rem;
    left: 50%;
    position: absolute;
    top: -0.35rem;
    transform: translateX(-50%);
    width: 1.7rem;
    z-index: 1;
}

.step .step-item:nth-child(1) a::after {
    content: "1";
}

.step .step-item a::after {
    height: 2rem;
    top: 0rem;
    width: 2rem;
    font-size: 1.2rem;
}

.step .step-item a::after {
    border-radius: 50%;
    display: block;
    height: 1.7rem;
    left: 50%;
    position: absolute;
    top: -0.1rem;
    transform: translateX(-50%);
    width: 1.7rem;
    z-index: 1;
    color: rgb(255, 255, 255);
    font-size: 1rem;
}

.step .step-item::before {
    background: #03a9f4;
    content: "";
    height: 2px;
    position: absolute;
    top: 7px;
    width: 100%;
}

.step .step-item:nth-child(1) a::after {
    content: "1";
}

.step .step-item:nth-child(2) a::after {
    content: "2";
}

.step .step-item:nth-child(3) a::after {
    content: "3";
}

.step .step-item:nth-child(4) a::after {
    content: "4";
}

.step .step-item:nth-child(5) a::after {
    content: "5";
}

.step .step-item:nth-child(6) a::after {
    content: "6";
}

.step .step-item:nth-child(7) a::after {
    content: "7";
}

.step .step-item:nth-child(8) a::after {
    content: "8";
}

.step .step-item:nth-child(9) a::after {
    content: "9";
}

.step .step-item:nth-child(10) a::after {
    content: "10";
}

.step .step-item:nth-child(11) a::after {
    content: "11";
}

.step .step-item:nth-child(12) a::after {
    content: "12";
}

.step .step-item:nth-child(13) a::after {
    content: "13";
}
/*panel*/
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    direction: rtl;
}
.panel-default {
    border-color: #ddd;
}
.panel-body {
    padding: 15px;
}
.panel-default > .panel-heading {
    color: #333333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

/*checkbox*/
.checkbox-wrapper * {
    box-sizing: border-box;
}

.checkbox-wrapper .cbx {
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    padding: 6px 8px;
    border-radius: 6px;
    overflow: hidden;
    transition: all 0.2s ease;
    display: flex;
    column-gap: 5px;
    align-items: center;
    width: fit-content;
    padding-right: 0px;
}

    .checkbox-wrapper .cbx:not(:last-child) {
      
    }

    .checkbox-wrapper .cbx:hover {
        background: rgba(0,119,255,0.06);
    }

.checkbox-wrapper .cbx span {
    float: right;
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
}

    .checkbox-wrapper .cbx span:first-child {
        position: relative;
        width: 18px;
        height: 18px;
        border-radius: 4px;
        transform: scale(1);
        border: 1px solid #cccfdb;
        transition: all 0.2s ease;
        box-shadow: 0 1px 1px rgba(0,16,75,0.05);
    }

        .checkbox-wrapper .cbx span:first-child svg {
            position: absolute;
            top: 3px;
            left: 2px;
            fill: none;
            stroke: #fff;
            stroke-width: 2;
            stroke-linecap: round;
            stroke-linejoin: round;
            stroke-dasharray: 16px;
            stroke-dashoffset: 16px;
            transition: all 0.3s ease;
            transition-delay: 0.1s;
            transform: translate3d(0, 0, 0);
        }

    .checkbox-wrapper .cbx span:last-child {
     font-size:0.9rem;
    }

    .checkbox-wrapper .cbx:hover span:first-child {
        border-color: #07f;
    }

.checkbox-wrapper .inp-cbx {
    position: absolute;
    visibility: hidden;
}

    .checkbox-wrapper .inp-cbx:checked + .cbx span:first-child {
        background: #03a9f4;
        border-color: #03a9f4;
        animation: wave-4 0.4s ease;
    }

    .checkbox-wrapper .inp-cbx:checked + .cbx span:first-child svg {
        stroke-dashoffset: 0;
    }

.checkbox-wrapper .inline-svg {
    position: absolute;
    width: 0;
    height: 0;
    pointer-events: none;
    user-select: none;
}

@media screen and (max-width: 640px) {
    .checkbox-wrapper .cbx {
        width: 100%;
        display:flex;
        column-gap: 5px;
        align-items: center;
    }
}

@-moz-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}

@-webkit-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}

@-o-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}

@keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}
/*radio*/
.radio-wrapper * {
    box-sizing: border-box;
}

.radio-wrapper .cbx {
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    padding: 6px 8px;
    border-radius: 6px;
    overflow: hidden;
    transition: all 0.2s ease;
    display: flex;
    column-gap: 5px;
    align-items: center;
    width: fit-content;
    padding-right: 0px;
}

    .radio-wrapper .cbx:not(:last-child) {
    }

    .radio-wrapper .cbx:hover {
        background: rgba(0,119,255,0.06);
    }

    .radio-wrapper .cbx span {
        float: right;
        vertical-align: middle;
        transform: translate3d(0, 0, 0);
    }

        .radio-wrapper .cbx span:first-child {
            position: relative;
            width: 18px;
            height: 18px;
            border-radius: 50%;
            transform: scale(1);
            border: 1px solid #cccfdb;
            transition: all 0.2s ease;
            box-shadow: 0 1px 1px rgba(0,16,75,0.05);
        }

            .radio-wrapper .cbx span:first-child svg {
                position: absolute;
                top: 3px;
                left: 3px;
                fill: none;
                stroke: #fff;
                stroke-width: 2;
                stroke-linecap: round;
                stroke-linejoin: round;
                stroke-dasharray: 16px;
                stroke-dashoffset: 16px;
                transition: all 0.4s ease;
                transition-delay: 0.15s;
                transform: translate3d(0, 0, 0);
                width: 10px;
                height: 10px;
            }

        .radio-wrapper .cbx span:last-child {
       
            font-size:0.9rem;
        }

    .radio-wrapper .cbx:hover span:first-child {
        border-color: #07f;
    }

.radio-wrapper .inp-cbx {
    position: absolute;
    visibility: hidden;
}

    .radio-wrapper .inp-cbx:checked + .cbx span:first-child {
        background: #03a9f4;
        border-color: #03a9f4;
        animation: wave-radio 0.4s ease;
    }

    .radio-wrapper .inp-cbx:checked + .cbx span:first-child svg {
        stroke-dashoffset: 0;
    }

.radio-wrapper .inline-svg {
    position: absolute;
    width: 0;
    height: 0;
    pointer-events: none;
    user-select: none;
}

@media screen and (max-width: 640px) {
    .radio-wrapper .cbx {
        width: 100%;
        display: flex;
        column-gap: 5px;
        align-items: center;
    }
    .step-item a > span {
    display:none;
    }
}

@-moz-keyframes wave-radio {
    50% {
        transform: scale(0.9);
    }
}

@-webkit-keyframes wave-radio {
    50% {
        transform: scale(0.9);
    }
}

@-o-keyframes wave-radio {
    50% {
        transform: scale(0.9);
    }
}

@keyframes wave-radio {
    50% {
        transform: scale(0.9);
    }
}
/*codemelli*/
.isAtba {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-content: space-around;
    align-items: center;
    position: absolute;
    top: 0px;
    right: 1px;
    background-color: #f5f6fa;
    padding: 0px 3px;
    width: 65px;
    border-left: solid 1px #dee2e6c7;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    height: -webkit-fill-available;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}
.codemelli input[type='text']{
    padding-right: 65px;
    text-align: left;
    width:100%;
}
.attach {
    position: absolute;
    left: 10px;
    bottom: 12px;
    font-size: 0.8rem;
    color: #495057;
    text-decoration: none;
    display: flex;
    align-items: center;
    font-weight: 500;
    column-gap: 5px;
    flex-direction: row-reverse;
}
    .attach span {
        color: #03a9f4;
    }
    .formItem {
        position: relative;
    }
/*birthday*/
.BirthdayControl select {
    -webkit-appearance: none !important;
}
.BirthdayControl select {
    margin: 0;
    font-family: inherit;
    line-height: inherit;
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-size: 1rem;
}
.selectday {
    appearance: none;
    width: 30%;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
    border-radius: 0px 4px 4px 0px !important;
    border-left: solid 1px #eaeaea !important;
    font-size: 0.9rem;
}
.selectmonth {
    appearance: none;
    width: 30%;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
    border-radius: 0px !important;
    border-left: none !important;
    border-right: none !important;
    font-size: 0.9rem;
}
.selectyear {
    appearance: none;
    width: 40%;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
    border-radius: 4px 0px 0px 4px !important;
    border-right: solid 1px #eaeaea !important;
}
.opacity1 {
opacity:1 !important;
}
.required {
    color: #ff4949;
    margin-left: 4px;
    display: inline-block;
    line-height: 0.5rem;
    margin-top: 9px;
}
/*ajax-loader*/
.custome {
    padding: 0px !important;
    display: flex !important;
    flex-direction: column !important;
}

[data-type='custome'] .custome-container {
    padding: 0px;
    width: 100%;
}

.CustomeField {
    margin-bottom: 10px;
}

.custome-item {
    box-sizing: border-box;
    padding: 10px;
}

.custome-border .custome-container {
    border: solid 1px #e9ecef;
}

.custome-border .custome-head {
    border-top: solid 1px #e9ecef;
    border-right: solid 1px #e9ecef;
    border-left: solid 1px #e9ecef;
    background-color: #f9f9f9;
}

.custome-head {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    padding: 10px;
    font-weight: 500;
    font-size: 0.9rem;
}

.CustomeField label {
    margin-bottom: 5px;
    font-size: 0.85rem;
    font-weight: 500;
}

.CustomeField input {
    border: solid 1px #ccc;
    padding: 7px;
    border-radius: 4px;
    max-width: 300px;
    background-color: #fff;
    font-size: 0.9rem;
}

.CustomeField textarea {
    padding: 8px;
    border-radius: 5px;
    border: solid 1px #d6d6d6;
    background-color: #fff;
    max-width: 300px;
    min-height: 60px;
    font-size: 0.9rem;
}

.CustomeField select {
    border: solid 1px #ccc;
    padding: 7px;
    border-radius: 4px;
    max-width: 300px;
    font-size: 0.9rem;
}


.AddItem {
    background: none;
    border: none;
    background-color: #4caf50;
    display: inline-flex;
    margin: 8px 0px 0px 0px;
    color: #fff;
    font-size: 0.84rem;
    padding: 6px 8px;
    border-radius: 6px;
    border-bottom: solid 1px #339737;
}
.RemoveItem {
    background: none;
    border: none;
    background-color: #fa5858;
    display: inline-flex;
    margin: 8px 0px 0px 0px;
    color: #fff;
    font-size: 0.84rem;
    padding: 5px 8px;
    border-radius: 6px;
    border-bottom: solid 1px #ff7171;
}